Bug 1305361 - Fix rpmlint error dir-or-file-in-var-run for /var/run/memkind
Summary: Fix rpmlint error dir-or-file-in-var-run for /var/run/memkind
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: memkind
Version: epel7
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Rafael Aquini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1282868 1305292 1305355
Blocks: 1305359 1305360
TreeView+ depends on / blocked
 
Reported: 2016-02-07 15:23 UTC by Rafael Aquini
Modified: 2016-02-22 23:57 UTC (History)
2 users (show)

Fixed In Version: memkind-0.3.0-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1305355
Environment:
Last Closed: 2016-02-22 23:57:57 UTC


Attachments (Terms of Use)

Description Rafael Aquini 2016-02-07 15:23:04 UTC
+++ This bug was initially created as a clone of Bug #1305355 +++

rpmlint is spitting out the following error for memkind RPM:

memkind.x86_64: E: dir-or-file-in-var-run /var/run/memkind

--- Additional comment from Rafael Aquini on 2016-02-07 10:14:14 EST ---

http://koji.fedoraproject.org/koji/buildinfo?buildID=733890

-- Fixed accordingly to http://fedoraproject.org/wiki/Packaging:Tmpfiles.d

Comment 2 Fedora Update System 2016-02-07 15:31:15 UTC
memkind-0.3.0-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2be268902

Comment 3 Fedora Update System 2016-02-08 03:48:35 UTC
memkind-0.3.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2be268902

Comment 4 Fedora Update System 2016-02-22 23:57:54 UTC
memkind-0.3.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.